
/**
* Table of Contents:
*
* 01.0 - Custom Fonts
* 02.0 - Global
* 03.0 - Side Menu
* 04.0 - Preloader
* 05.0 - Header
* 06.0 - Banner
* 07.0 - Features
* 08.0 - Gallery
* 09.0 - Team Member
* 10.0 - Testimonial
* 11.0 - Subscribe
* 12.0 - Contact us
* 13.0 - Footer
* 14.0 - Responsive Fixes
* -----------------------------------------------------------------------------
*/


/* ///////////////////////////////////////////////////////////////////// 
//  01 - Custom Fonts 
/////////////////////////////////////////////////////////////////////*/


@font-face {
    font-family: 'caviar_dreams';
    src: url('../fonts/CaviarDreams-webfont.woff2') format('woff2'),
         url('../fonts/CaviarDreams-webfont.woff') format('woff'),
         url('../fonts/CaviarDreams-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* ///////////////////////////////////////////////////////////////////// 
//  02 - Global 
/////////////////////////////////////////////////////////////////////*/

* {
    outline: none !important;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #222;

}
h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto', sans-serif;
}
p, a, li{
    font-family: 'Roboto', sans-serif;
}
a {
    transition: all 0.3s ease-out;
    position: relative;
    padding: .5em;
    margin: -.5em;
}

a:focus, 
a:hover {
    text-decoration: none;
    color: #00d3fa;
}

.img_res{
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
}
.block-title {
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3.8em;
    padding: 0 40px;
    margin: 0;
    line-height: 1.6;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
.inner-block-title{
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3.8em;
    padding: 0 40px;
    margin: 0;
    line-height: 1.6;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
.innerheadbottom{ border-bottom:1px solid #ccc;}
.innerheadbottom1{ border-bottom:1px solid #ccc; margin-bottom:30px;}
img{ max-width:100%; height:auto;}
.block {
    padding: 80px 0px 50px 0px;
    overflow: hidden;
}
.inner-block {
    padding:40px 0px 50px 0px;
    overflow: hidden;
}
.title-box{
    text-align: center;
    
    margin-bottom: 50px;
}
.inner-title-box{
    text-align: center;
    
    margin-bottom: 30px;
}
.bb-top-left {
    position: absolute;
    width: 15px;
    height: 15px;
    top: 0;
    left: 0;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}
.bb-bottom-left {
    position: absolute;
    width: 15px;
    height: 15px;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
}
.bb-top-right {
    position: absolute;
    width: 15px;
    height: 15px;
    top: 0;
    right: 0;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}
.bb-bottom-right {
    position: absolute;
    width: 15px;
    height: 15px;
    bottom: 0;
    right: 0;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.polo-btn {
    display: block;
    color: #fff;
    border: 1px solid;
    text-align: center;
    font-size: 26px;
    font-weight: 100;
    padding: 15px 0px;
    margin: 0px 0px 20px 0px;
    transition: 0.4s ease all;
}






/* ///////////////////////////////////////////////////////////////////// 
//  04 - Preloader
/////////////////////////////////////////////////////////////////////*/

#preloader { 
    position: fixed; 
    left: 0; 
    top: 0; 
    z-index: 99999999999; 
    width: 100%; 
    height: 100%; 
    overflow: visible; 
    background: #fff url('../img/preloader.gif') 
    no-repeat center center; 
}

/* ///////////////////////////////////////////////////////////////////// 
//  05 - Header
/////////////////////////////////////////////////////////////////////*/

.sticky{
    position: fixed;
    width: 100%;
    background: transparent;
    padding: 10px 0px;
    transition: all 0.5s;
    z-index: 99999;
}
.fixed {
    position: fixed;
    top:0; 
    left:0;
    width: 100%; 
    background-color: #019fbc;
    padding: 0px;
}
.logo {
    font-family: 'caviar_dreams';
    color: #fff;
    font-size: 2.5em;
    line-height: 1.6;
}
#logo_menu {
    padding: 5px 0px;
}
#menu-toggle {
    z-index: 1;
    font-size: 35px;
    float: right;
    border: 1px solid #fff;
    color: #fff;
    margin: 5px 0px;
    padding: 2px 10px;
    line-height: 0;
}
.store-btn-container {
    padding-top: 15px;
}
.store-btn:hover,#menu-toggle:hover {
    background: #019fbc;
    border-color: #00ceb8;
    color: #fff;
}
.menu { display: block;height:55px;  font-family: 'Roboto', sans-serif; }

.menu li {
  display: inline-block;
  position: relative;
  z-index: 100; 
}
.menu li:first-child { margin-left: 0; }


.menu li a {
 
  text-decoration: none;
  padding: 0px;margin:20px 30px 20px 0px;
  display: block;  
  transition: all 0.2s ease-in-out 0s; font-weight:bold;
}
.menu li a:hover {
 
  text-decoration: none;
  padding:0px;margin:20px 30px 20px 0px;
  display: block; 
  transition: all 0.2s ease-in-out 0s; font-weight:bold; 
}
.icon a{ color:#eee; text-align:center;}
.icon a:hover{ color:#fff;}
.navigation-bar{ display:none;}
@media all and (max-width: 768px) {


.navigation-bar, .navigation-bar .navbox-tiles, .navbox-trigger, .navbox-tiles .tile, .navbox-tiles .tile .icon .fa, .navbox-tiles .tile .title {
  -webkit-transition: all .3s; display:block;
  transition: all .3s;
}

.navbox-tiles:after {
  content: '';
  display: table;
  clear: both;
}

/* Core Styles */


.navigation-bar {
  height: 50px;
  position: relative;
  z-index: 1000; padding-bottom:30px; 
}

.navigation-bar .bar {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
}

.navigation-bar .navbox {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all .2s;
  transition: all .2s;
}

.navigation-bar .navbox-tiles {
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
}

.navigation-bar.navbox-open .navbox-trigger { background-color: #019fbc;  }

.navigation-bar.navbox-open .navbox {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: opacity .3s, -webkit-transform .3s;
  transition: opacity .3s, transform .3s;
}

.navigation-bar.navbox-open .navbox-tiles {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.navbox-trigger {
  background-color: transparent;
  width: 50px; 
  height: 50px;
  line-height: 50px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;border:none;
}

.navbox-trigger .fa {
  font-size: 20px;
  color: #fff;
}

.navbox-trigger:hover { background-color: #04849b; }

.navbox {
  background-color: #044664;
  width: 100%;
  max-width: 380px; margin-top:10px;
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles {
  width: 100%;
  padding: 25px;text-align: center;
}

.navbox-tiles .tile {
  display: block;
  background-color: #019fbc;
  width: 30.3030303030303%;
  height: 0;
  padding-bottom: 29%;
  float: left;
  border: 2px solid transparent;
  color: #fff;
  position: relative;
}
.navbox-tiles .tile1 {
  display: block;
  background-color: #fff;
  width: 30.3030303030303%;
  height: 0;
  padding-bottom: 29%;
  float: left;
  border: 2px solid transparent;
  color: #fff;
  position: relative;
}
.navbox-tiles .tile .icon {
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.navbox-tiles .tile .icon .fa {
  font-size: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-backface-visibility: initial;
  backface-visibility: initial;
}

.navbox-tiles .tile .title {
width: 100%;  
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
}

.navbox-tiles .tile:hover {
  border-color: #fff;
  text-decoration: none;
}
.navbox-tiles .tile:not(:nth-child(3n+3)) {
 margin-right: 4.54545454545455%;
}

.navbox-tiles .tile:nth-child(n+4) { margin-top: 15px; }
}
 @media screen and (max-width: 370px) {

.navbox-tiles .tile .icon .fa { font-size: 25px; }

.navbox-tiles .tile .title {
  padding: 3px;
  font-size: 11px;
}
}

/* ///////////////////////////////////////////////////////////////////// 
//  06 - Banner
/////////////////////////////////////////////////////////////////////*/

#banner {
    background: url(../img/bg.jpg);
    background-size: cover;
    padding-top: 80px;
    background-attachment: fixed;
    position: relative;
}
#inbanner{ background-color:#078da6;
    background-size: cover;
    padding-top: 90px;
    background-attachment: fixed;
    position: relative;}
.headings {
    padding: 25% 0 30% 0;
    color: #fff;
}
.headings h1 {
    font-size: 35px;
    font-weight: 300;
    padding-bottom: 20px;
}
.headings p {
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 20px;
}
.hand-container {
    max-height: 630px;
    overflow: hidden; margin-top:100px;
}
.iphone-hand {
    padding: 20px 30px 0px 30px;
}
.store:hover{
    background: #019fbc;
    border-color: #02a6c4;
    color: #fff; 
}
.polo-btn i {
    padding-right: 6px;
}
.slidedown {
    font-size: 50px;
    color: #fff;
    position: absolute;
    bottom: 0%;
    left: 50%;
    z-index: 99;
    cursor: pointer;
}
/* ///////////////////////////////////////////////////////////////////// 
//  07 - Features
/////////////////////////////////////////////////////////////////////*/

.feature-box {
    padding: 30px 0px;
    text-align: center;
    max-width: 360px;
    margin: 0 auto;
}
.feature-box i {
    font-size: 7em;
    line-height: 0 !important;
    margin: 0;
    padding: 0;
}
.feature-box p {
    padding: 0px 20px;
}
.feature-box h2 {
    margin: 0;
    padding: 20px 0px;
    font-weight: 300;
}2
.abtcnt{ padding-bottom:20px;}
.abtcnt1{ padding-bottom:20px;}
.abtcnt h4{ font-size:16px;}
#about h3{ font-weight:normal; font-size:20px;}
.featurehead{ font-size:26px;}

/* ///////////////////////////////////////////////////////////////////// 
//  08 - Gallery
/////////////////////////////////////////////////////////////////////*/


#gallery{
    background: url(../img/bg.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#screenshots .item{
  padding: 0px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.item1{ font-size:16px; height:20px; width:200px; background-color:#FBFBFB; color:#008080;}
.customNavigation{
  text-align: center; margin-top:50px;
}
/*use styles below to disable ugly selection*/
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.gallery-nav {
    color: #019fbc;
    font-size: 2em;
    margin: 0 1em;
    padding: 10px 19px;
    line-height: 0;
    border: 1px solid #019fbc;
    border-radius: 50%;
}

.gallery-nav:hover,.gallery-nav:focus,.gallery-nav:active {
    color: #fff;
    background:#019fbc;
}



/* ///////////////////////////////////////////////////////////////////// 
//  09 - Team Member
/////////////////////////////////////////////////////////////////////*/

.service-more {
    margin: 0;
    padding: 8px 0px;
    list-style: none;
    text-align: center;
}
.service-more li {
    display: inline-block;
    font-size: 24px;
    padding: 0px 3px;
    color: #fff;
}
.service-more li a {
    display: inline-block;
}
.service-member {
    text-align: center;
    margin-bottom: 40px;
    max-width: 360px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.service-member p {
    padding: 10px 10px 15px 10px;
}
.service-member h2 {
    font-size: 25px;
}
.team-member h2{font-size: 26px; font-weight:normal;}
.service-more li a i {
    border: 1px solid;
    display: block;
    width: 140px;
   font-size:16px; padding:10px;
    transition: 0.5s ease all; padding: 20px 20px 20px 20px;
}
.readmore a i {
    color: #019fbc;
    border-color: #019fbc;
}
.readmore a i:hover {
    color: #fff;
    background-color: #019fbc;
}
.linkedin a i {
    color: #007bb6;
    border-color: #007bb6;
}
.linkedin a i:hover {
    color: #fff;
    background-color: #007bb6;
}
.googleplus a i {
    color: #dd4b39;
    border-color: #dd4b39;
}
.googleplus a i:hover {
    color: #fff;
    background-color: #dd4b39;
}
.github a i {
    color: #444;
    border-color: #444;
}
.github a i:hover {
    color: #fff;
    background-color: #444;
}


/* ///////////////////////////////////////////////////////////////////// 
//  10 - Testimonial
/////////////////////////////////////////////////////////////////////*/


#testimonial {
    background: url(../img/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.review-star {
    text-align: center;
    color: rgb(255, 214, 0);
    font-size: 30px;
    padding-top: 20px;
}
.client-pic {
    padding: 3em 1em 1em 1em;
    max-width: 260px;
    margin: 0 auto;
}
.client-pic img {
   
}

.review-desc {
    font-size: 22px;
    line-height: 35px;
    font-weight: 100;
    font-style: italic;
    padding-top: 20px;
    color: #fff;
}
#testimonial .block-title {
    color: #fff;
}
#testimonial .block-title span {
    border-color: #fff;
}
p.client-name {
    float: right;
    font-size: 30px;
    color: #fff;
    display: inline-block;
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
    padding-bottom: 5px;
}


/* ///////////////////////////////////////////////////////////////////// 
//  11 - Subscribe Section
/////////////////////////////////////////////////////////////////////*/



#subscribe {
    background: url(../img/subs-bg.jpg);
    padding:50px 0px;
    background-repeat: no-repeat;
    background-size: cover;
}
.susbcribe-text {
    text-align: center;
    font-size: 36px; font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300; color:#666;
    padding-bottom: 30px;
}
.allportpolios {
    text-align: center;
    font-size: 36px; font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300; color:#666;
    padding:50px;
}
.container.subscribe-wrap {
    max-width: 600px;
}
#exampleInputEmail1 {
    font-size: 20px;
    padding: 15px 30px;
    height: auto;
    border: 1px solid #019fbc;
    border-radius: 0px;
    box-shadow: none;
}
.btn-custom {
    width: 100%;
    padding: 5px 15px;
    font-size: 34px;
    margin-top: 0px;
    background: #019fbc;
    box-shadow: none;
    border: 1px solid #019fbc;
    margin-left: -16px;
    color: #fff;
}
.subscribe-wrap .form-group {
    margin-right: -16px;
}


/* ///////////////////////////////////////////////////////////////////// 
//  12 - Contact us Section
/////////////////////////////////////////////////////////////////////*/


.address {
    width: 30%;
    float: left;
    background-color:#707172;
    height: 640px;
}
.mailbox {
    width: 70%;
    float: left;
   
    background-color: #646769;
    padding-bottom: 111px;
    height: 640px;
}
.mailbox1{
    width: 70%;
    float: left;
   
    background-color: #646769;
    padding-bottom: 111px;
    height: 640px;
}
.address .container {
    max-width: 100%;
}
.mailbox .container {
    max-width: 90%;
}
.mailbox1 .container {
    max-width: 90%;
}
.address-list {
    list-style: none;
    padding: 160px 0px 10px 0px;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    display: table;
}
.address-list li {
    font-size: 18px;
    color: #fff;  font-family: 'Roboto Condensed', sans-serif;
    
}
.address-list li i {
    display: table-cell;     
    text-align: center;
    font-size: 45px;   
    margin: 0;
    vertical-align: middle;
}
.address-list li span {
    padding: 0px 0px 0px 20px;
    display: table-cell;
    vertical-align: middle;
}
.mailbox .container {
    margin-top: 225px;
    margin-bottom: 0px;
}
.mailbox1 .container {
    margin-top: 125px;
    margin-bottom: 0px;
}
#contactForm input,#contactForm textarea {
    border-radius: 0px;
    box-shadow: none;
    border: 1px solid #333;
    font-size: 18px;background-color:#fff;
}
#contactForm input:active,#contactForm textarea:active,#contactForm input:hover,#contactForm textarea:hover {
    border: 1px solid #333; background-color:#f1f0f0;
}

#contactForm #name, #contactForm #email, #contactForm #phone {
    padding: 10px;
    height: auto;
}
#contactForm .form-group {
    margin-bottom: 25px;
}
#contactForm #message {
    height: 190px;
    padding-bottom: 40px;
}
.contact-submit {
    margin: 0 auto;
    margin-top: -38px;
    width: 160px;
    background: #fff;
    color: #019fbc;
    border: 2px solid #019fbc;
    font-size: 36px;
    padding: 0;
    margin: 0 auto;
    margin-top: -46px;
}
.contact-submit:hover {
    background: #019fbc;
    color: #fff;
}
#contact {
    position: relative;
}
.contact-wrap {
    position: absolute;
    z-index: 9999;
    color: #fff;
    width: 100%;
    top: 80px;
}

#contact .block-title span {
    border-color: #fff;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #019fbc;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #019fbc;
}
.contadd{ float:left; padding-right:30px; padding-top:60px;height:130px; }
.contph{ float:left; padding-right:30px;padding-top:21px; padding-bottom:5px;}
.cont{ padding-top:35px;}
.mailbox1 h4{ color:#fff; padding-bottom:10px; font-size:18px; font-weight:normal;}

/* ///////////////////////////////////////////////////////////////////// 
//  13 - Footer Section
/////////////////////////////////////////////////////////////////////*/


#footer {
    background: #555758;
    padding: 30px 0px 20px 0px;
}
.footer-logo {
    font-size: 27px;
    color: #fff;
    font-weight: 300;
}

.footer-logo a:hover {
    color: #00ceb8;
}

.footer-logo a {
    color: #dadada;
}

.copyright {
    color: #fff;
    text-align: center;
    font-size: 14px;
   
}
#footer span{
    color: #e9e9e9;
    display: block;
    font-size: 20px;
    margin-bottom: -15px;
}
.wrkscnt{ padding:100px; }
.wrkscnt1{ padding:10px 40px 40px 40px; text-align:center; color:#666; font-family: 'Roboto', sans-serif;}

.portpolioimghead{ text-align:center; color:#666;  font-family: 'Roboto', sans-serif; font-size:20px; padding:20px 20px 10px 20px; }
.wrkscnt h1{ font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2.8em;
    padding: 0 40px;
    margin: 0;
    line-height: 1.6;
    display: inline-block;
    position: relative;
   }
   .wrkimg{ padding:0px;}
   .logotitle{ padding-bottom:15px;}
   .sitelink{ margin-top:30px; font-size:16px;}
   .sitelink a{ border:1px solid #999; padding:10px 30px; color:#333;}
   .sitelink a:hover{ border:1px solid #0d99d4; color:#0d99d4;}
   .sitealllink{ margin-left:30px; font-size:20px;}
   .sitealllink a{  border:1px solid #0d99d4; color:#0d99d4; padding:10px 30px; }
   .sitealllink a:hover{ border:1px solid #0d99d4; color:#fff; background-color:#078da6;}
   .wrkimg .hover_img {
	position: relative;
	overflow: hidden;height: 270px;
	
}
.item_description {
	position: absolute;
	top: 290px;
	height: 270px;bottom: 0;
		color: #fff; padding:90px 0px 20px 0px;
	background: rgba(7, 67, 89, 0.6); text-align:center;
	transition: top 0.5s ease-in-out;
	-moz-transition: top 0.5s ease-in-out;
	-webkit-transition: top 0.5s ease-in-out;
	-o-transition: top 0.5s ease-in-out;
}
.hover_img:hover .item_description {
	top: 0;
	background: rgba(7, 67, 89, 0.4);
	transition: top 0.5s ease-in-out;
	-moz-transition: top 0.5s ease-in-out;
	-webkit-transition: top 0.5s ease-in-out;
	-o-transition: top 0.5s ease-in-out;
}
.hover_img p {
	margin: 0;
	padding: 12px 18px 0 18px;
	font-family: "big_noodle_titling";
	letter-spacing: 1.5px;
	font-size: 22px;
	color: #333;
}
.item_description p {
	margin: 0;
	padding: 0 0 10px 0;
	font-family: "big_noodle_titling";
	letter-spacing: 1.5px;
	font-size: 22px;
	width:270px;
	
	color: #fff;
}
.item_description a {
	text-decoration: none;
	color: #fff;
}
.item_description a:hover {
	text-decoration: none;
	color: #ffcc33;
}

/* ///////////////////////////////////////////////////////////////////// 
//  14 - Responsive Fixes
/////////////////////////////////////////////////////////////////////*/


/*1340px - 1170px*/

@media all and (max-width: 1340px) and (min-width: 1170px;) {
    .address-list li {
        font-size: 18px;
    }
    .address-list li i {
        width: 60px;
        height: 60px;
        font-size: 34px;

    }
}

/*1170px - 992px*/

@media all and (max-width: 1170px) and (min-width: 992px) {
    .address{
        width: 100%;
    }
    .mailbox{
        width: 100%;
    }
    .address-list {
    padding: 200px 0px 70px 0px;
    width: 100%;
    max-width: 100%;
    }
    .address {
    height: 340px;
    }
    .mailbox .container{
        margin-top: 100px;
        height: auto;
    }
    .address-list {
        padding: 200px 0px 70px 0px;
        width: 100%;
        max-width: 100%;
    }
    .address-list li {
        font-size: 16px;
        padding: 1em;
        display: inline-block;
    }
    .address-list li i {
        display: table-cell;
        line-height: 42px;
        width: 42px;
        height: 40px;
        font-size: 18px;
    }
}

/*1170px*/

@media all and (max-width: 1170px) {
    .address{
        width: 100%;
    }
    .mailbox{
        width: 100%;
    }
    .mailbox {
        padding-bottom: 111px;
        height: auto;
    }
    .mailbox .container {
        margin-top: 130px;
        margin-bottom: 0px;
    }
    .mailbox1 .container {
        margin-top: 130px;
        margin-bottom: 0px;
    }
}

/*992px*/

@media all and (max-width: 992px) {
    .headings h1,.headings p{
        text-align: center;
    }
    .block-title {
        font-size: 2.8em;
    }
}

/*768px*/

@media all and (max-width: 768px) {
    #footer , .copyright{
        text-align: center;
    }
    .menu{ display:none;}
   
}


/*480px*/

@media all and (max-width: 480px) {
    .btn-custom {
        padding: 5px 0px;
    }
}